all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      #baza danych na serwerze lokalnym:
      #dsn: 'mysql:host=localhost;dbname=blog'
      #username: root
      #password: null
      
      #baza danych na serwerze zdalnym:
      dsn: 'mysql:host=localhost:3306;dbname=marekmic_zw'
      username: marekmic_zw
      password: DE8h%k[2pOr}
